PDA

View Full Version : Q3A+voodoo3+win2k



04-10-2000, 11:12 PM
My quake 3 will not work under win2k it says to me "could not load opengl_system" can anyone help me

09-17-2000, 09:29 AM
i dunno what the problem is but i'm in the same boat so if someone knows the answer to this guy's problem please send it to me toastyghost_@hotmail.com
thank you very much!

LasrX
09-17-2000, 09:52 PM
Star Trek Voyager: Elite Force, is based on Quake3 and it won't work either. Maybe its a Win2K problem?

LasrX
09-17-2000, 10:46 PM
Hmm, I think I fixed it. I just installed the BETA Voodoo3 drivers, the original Win2K drivers were released without any OpenGL support for some reason, hmm back in Feb kinda old.